.video-card {
}

.video-card__head {
    position: relative;
}

.video-card__head:before {
    content: "";
    display: block;
    padding-top: calc(540 * 100% / 960);
}

.video-card__head img,
.video-card__head video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.video-card__body {
    margin-top: 16px;
}

.video-card__title {
    font-size: 16px;
    font-weight: 600;
}

@media (min-width: 768px) {
    .system-videos-section .new-site-section-header {
        padding-right: 200px;
    }

    .system-videos-slider {
        position: relative;
    }

    .system-videos-slider .swiper-footer {
        position: absolute;
        right: 0;
        bottom: 100%;
        margin: 0 0 36px 0;
    }
}

@media (max-width: 767px) {
    .video-card__body {
        margin-top: 8px;
    }

    .video-card__title {
        font-size: 14px;
    }
}

.system-variants-section .new-site-section-header {
    margin-bottom: 8px;
}

.system-variants-groups {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}

.system-variants-group__header {
    margin-bottom: 24px;
}

.system-variants-group__header h3 {
    color: var(--color_2);
    margin-bottom: 0;
}

.system-variants-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.system-variant-item {
    flex: 0 0 auto;
    width: 160px;
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    border: 1px solid var(--color_7);
    border-radius: 4px;
    padding: 7px;
    text-align: center;
    font-size: 14px;
    color: inherit !important;
    text-decoration: none;
    transition: 0.15s ease-in-out;
}

.system-variant-item:hover {
    border-color: var(--color_2);
    color: var(--color_2) !important;
}

.system-variant-item__image {
    position: relative;
}

.system-variant-item__image:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.system-variant-item__image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
}

@media (max-width: 767px) {
    .system-variants-list {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(135px, 1fr));
        gap: 10px;
    }

    .system-variant-item {
        width: auto;
    }
}

@media (max-width: 575px) {
    .system-variant-item {
        font-size: 12px;
    }
}

.gallery-section .new-site-section-header {
    max-width: 700px;
}

.gallery-slider .swiper-slide {
    height: auto;
}

.gallery-slider .swiper-slide,
.gallery-item,
.gallery-item a {
    display: flex;
    width: 100%;
}

.gallery-item img {
    display: block;
    width: 100%;
    height: auto;
    min-height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.technology-item {
}

.technology-item__image {
    position: relative;
}

.technology-item__image:before {
    content: "";
    display: block;
    padding-top: calc(280 * 100% / 456);
}

.technology-item__image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.technology-item__content {
    padding: 16px 8px 0;
    font-size: 14px;
}

.technology-item__content h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 16px;
}

.technology-item__content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.technology-item__content p,
.technology-item__content li {
    margin-bottom: 8px;
}

.technology-item__content li {
    position: relative;
    padding-left: 12px;
}

.technology-item__content li:before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 1px;
    position: absolute;
    left: 0;
    top: 7px;
    transform: rotate(45deg);
    background: var(--color_2);
}

.system-slider {
    margin: 0;
    position: relative;
}

.system-slider__main {
}

.system-slider__item {
    height: 728px;
    position: relative;
    background: var(--color_4);
    color: var(--color_5);
}

.system-slider__item-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.system-slider__item-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.system-slider__item-image:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
}

.system-slider__item .container {
    height: 100%;
}

.system-slider__item-inner {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 300px;
}

.system-slider__item-content {
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
}

.system-slider__item-title {
    font-size: 36px;
    font-weight: 600;
    margin: 0 0 24px;
}

.system-slider__item-text {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 16px;
}

.system-slider__item-price {
    font-size: 24px;
    font-weight: 900;
}

.system-slider__inner {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
}

.system-slider__inner .container {
    height: 100%;
}

.system-slider__aside {
    height: 100%;
    width: 265px;
    display: flex;
    align-items: center;
}

.system-slider__thumbs {
    pointer-events: auto;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: var(--color_5);
    border-radius: 8px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.system-slider__thumbs-arrows {
}

.system-slider__thumbs-list {
    height: 388px;
}

.system-slider__thumbs-list .swiper-container {
    height: 100%;
}

.system-slider__thumbs-item {
    border-bottom: 1px solid;
    padding-bottom: 15px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.system-slider__thumbs-item-image {
    order: 1;
    flex-shrink: 0;
    width: 80px;
    height: 66px;
    position: relative;
}

.system-slider__thumbs-item-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.system-slider__thumbs-item-content {
    flex-grow: 1;
    min-width: 1px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.system-slider__thumbs-item-title {
    font-size: 16px;
    font-weight: 600;
}

.system-slider__thumbs-item-price {
    font-size: 16px;
    font-weight: 900;
}

.swiper-slide-thumb-active .system-slider__thumbs-item {
    border-color: var(--color_2);
}

.swiper-slide-thumb-active .system-slider__thumbs-item-image:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    border: 1px solid var(--color_2);
    box-shadow: 0 0 0 2px var(--color_4) inset;
}

.system-slider__thumbs-footer {
}

.system-slider__thumbs-btn {
    width: 100%;
    font-size: 14px;
    text-align: center;
    padding: 6px 0;
}

@media (min-width: 768px) {
    .system-slider__thumbs-arrows .swiper-footer {
        margin: 0;
        column-gap: 24px;
        justify-content: flex-start;
    }

    .system-slider__thumbs-arrows .swiper-pagination {
        display: none !important;
    }

    .system-slider__thumbs-arrows .swiper-button-prev,
    .system-slider__thumbs-arrows .swiper-button-next {
        width: 28px;
        height: 28px;
        padding: 9px;
        border-color: var(--color_5);
        color: var(--color_5);
    }
}

@media (max-width: 991px) {
    .system-slider__item-inner {
        padding-right: 0;
    }
}

@media (max-width: 767px) {
    .system-slider__item {
        height: 320px;
    }

    .system-slider__item-inner {
        padding: 0;
    }

    .system-slider__item-title {
        font-size: 24px;
        margin: 0 0 8px;
    }

    .system-slider__item-text {
        font-size: 16px;
        margin: 0 0 8px;
    }

    .system-slider__item-price {
        font-size: 16px;
    }

    .system-slider__inner {
        position: static;
    }

    .system-slider__aside {
        width: auto;
        display: block;
    }

    .system-slider__thumbs {
        background: none;
        color: inherit;
        border-radius: 0;
        padding: 0;
        display: block;
    }

    .system-slider__thumbs-arrows .swiper-footer {
        justify-content: center;
    }

    .system-slider__thumbs-list {
        display: none;
    }

    .system-slider__thumbs-footer {
        margin-top: 24px;
    }

    .system-slider__thumbs-footer .system-slider__thumbs-btn {
        background-color: var(--color_2) !important;
        border-color: var(--color_2) !important;
        color: var(--color_5) !important;
    }
}